/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Beschikbare software";

//Searchingview
"ConnectingStr1" = "Verbinding maken met de server.";

"ConnectingStr2" = "Een ogenblik geduld.";

//Normal View
"Software Name" = "Naam van onderdeel";

"Version" = "Versie";

"Size" = "Grootte";

"Status" = "Status";

"Selectsoftware_Title" = "Selecteer de te installeren software en hulpprogramma's";

"Selectsoftware_Des" = "De lijst met beschikbare software wordt hieronder weergegeven. Selecteer de software die u wilt installeren.";

"PrinterComponent" = "Printerstuurprogramma";
"ScannerComponent" = "Scanstuurprogramma";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Faxhulpprogramma’s";
"PCFAXComponent" = "Faxstuurprogramma";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "Printerstuurprogramma voor het afdrukken van gegevens uit een algemeen praktisch programma.";

"ScannerDes" = "Het stuurprogramma wordt gebruikt voor het scannen van documenten met de printer die op uw computer is aangesloten.";

"EPMDes" = "Dit onderdeel biedt gebruikers toegang tot tal van apparaatinstellingen voor Samsung-printers en -toepassingen.";

"PCFAXDes" = "Permite enviar por fax documentos ou ficheiros de imagem seleccionados. Deze software ondersteunt alleen netwerkprinters.";

"SmartPanelDes" = "Dit onderdeel biedt u de mogelijkheid om de actuele status van de printer weer te geven.";

"EDCDes" = "Met behulp van de toepassing Easy Document Creator kunnen gebruikers grote documenten of andere gescande of gefaxte informatie samenvoegen en delen.";

//Abnormal View
"WarningText_Title" = "Informatie en downloaden van software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Printerinstallatieprogramma van Samsung kan geen verbinding maken en de nodige informatie ophalen vanaf de webserver. Controleer uw internetverbinding en probeer het opnieuw.";

"WarningText_2" = "Er is geen Macintosh-software beschikbaar voor dit model. Controleer uw modelnaam opnieuw.";

//Status
"Not Installed" = "Nog niet geïnstalleerd";

"Already Installed" = "Al geïnstalleerd";

"Update needed" = "Update vereist";


"Go to Samsung Printer web page"="Ga naar de webpagina van Samsung Printer";
"Old Model Warning"="Printerinstallatieprogramma van Samsung understøtter ikke inkjet- og visse ældre laserprintermodeller. Hvis du hele tiden får vist dette skærmbillede, kan du gå til Samsung-printerens webside for at hente den til enheden hørende software.";
